Description

Adjunto logs y environtment.
En el log del instalador se puede ver que tiene problemas para:
- instalar el paquete CSVWizard y

- descomprimir los plugins de scripting y de symbolinstaller.

Y en gvSIG.log indica que no puede postinicializar la libreria org.gvsig.app.ApplicationLibrary porque no tiene enlace a
org.gdal.osr.osrJNl.new_SpatialReference_ SWIG_1

El resto de errores parecen desencadenados por estos.

Associated revisions

Revision 43297 - 06/10/2017 06:56 PM - Joaquin del Cerro Murciano

refs #4470. Corregida la generacion del PATH en windows para que incluya correctamente las rutas a las librerias nativas que precisa gvSIG cuando

se use el Cygwin (en win64 se usa el busybox de cygwin).

History

#1 - 06/10/2017 07:01 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

Era un problema en como se estaba construyendo el PATH. Al parecer al pasar a usar el busybox de 64 bits del cygwin debe de tener un formato unix

like en lugar de windows.

#2 - 06/12/2017 10:34 AM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

gvSIG-environ.info 19.8 KB 06/09/2017 Francisco Diaz Carsi
gvSIG.log 468 KB 06/09/2017 Francisco Diaz Carsi
gvSIG-launcher.log 20 KB 06/09/2017 Francisco Diaz Carsi
gvSIG-installer.log 128 KB 06/09/2017 Francisco Diaz Carsi
